Subject: [PATCH v14 09/10] ARM: dts: mbimx51sd: Add display support.

From: [email-masked] (Denis Carikli)
Date: Tue, 17 Jun 2014 15:46:10 +0200

On 06/16/2014 02:29 PM, Denis Carikli wrote:
[...]
> Which result at the lcd regulator being physically powered on at boot.
> I didn't see that because powering it on at boot is what I want.
I fixed that in imx-drm's parallel-display with another patch I just 
sent separately.

Denis.